package com.liquidnet.service.stone.dto;

import lombok.Data;


@Data
public class StoneInvalidDto implements Cloneable {
    /**
     * 昵称
     */
    private String uid;
    /**
     * 头像
     */
    private Integer invalidScore;


    private static final StoneInvalidDto obj = new StoneInvalidDto();
    public static StoneInvalidDto getNew() {
        try {
            return (StoneInvalidDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            e.printStackTrace();
        }
        return new StoneInvalidDto();
    }
}
